/*--------------------------------------------------------------
# Mobile Menu
--------------------------------------------------------------*/
.mobile-menu {
    display: none;
    position: fixed;
    z-index: 1030;
    top: 0;
    right: 0;
    width: 100%;
    background: #fff;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
}

.mobile-menu a {
    text-decoration: none;
    line-height: 1;
}

.mobile-menu.active {
    right: 250px;
}

.mobile-menu.active.cart-open {
    right: -250px;
}

.mobile-menu .container-fluid > .navbar-header {
    float: none;
}

/* Navbar Toggle */
.mobile-menu .navbar-toggle {
    display: block;
    background:inherit;
    float: right;
}

.mobile-menu .navbar-toggle .icon-bar {
    background: #333;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s ;
    transition: all 0.5s;
}

.mobile-menu .navbar-toggle .icon-bar:nth-child(3) {
    margin-right: -5px;
}

.mobile-menu .navbar-toggle.active .icon-bar:nth-child(3) {
    margin-right: 10px;
}

/* Navbar Cart */
.mobile-menu .navbar-cart, .mobile-menu .phone-icon {
    position: relative;
    float: left;
    padding: 6px 10px 6px 0px;
    margin-top: 4px;
    margin-bottom: 4px;
    border-radius: 4px;
    font-size: 1.3em;
    line-height: 1;
    color: #333;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s ;
    transition: all 0.4s;
}

.mobile-menu .phone-icon {
    padding-left: 0;
    padding-right: 0;
}

.mobile-menu .phone-icon svg {
    width: 40px;
    height: 40px;
}

.mobile-menu .navbar-cart.active {
    -ms-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
}

/* Navbar Brand */
.mobile-menu .navbar-header .navbar-brand {
    padding: 0;
    position: absolute;
    left: 50%;
    -ms-transform: translateX(-50%); /* IE 9 */
    -webkit-transform: translateX(-50%);/* Chrome, Safari, Opera */
    transform: translateX(-50%);
}

.mobile-menu .navbar-header .navbar-brand a {
    height: auto;
    display: inline-block;
    padding: 14px 0.85em;
    text-decoration: none;
    font-size: 1.3em;
}

/* Main Menu*/
.mobile-menu .main-menu li {
    position: relative;
    float: none;
}

.mobile-menu .main-menu li > a {
    color: inherit;
}

.mobile-menu .main-menu li a {
    font-size: 1.2em;
    font-weight: 500;
    border-bottom: 0;
    -webkit-transition: .3s all;
    -o-transition: .3s all;
    transition: .3s all;
    text-transform: uppercase;
    border-radius: 0;
}

.mobile-menu .main-menu > li > a:hover,
.mobile-menu .main-menu > li > a:focus {
    background-color: transparent;
}

/* Nav && Mobile Cart*/
.mobile-menu nav,
.mobile-menu .mobile-cart {
    z-index: 1000;
    position: fixed;
    top: 0;
    width: 250px;
    height: 100%;
    overflow-y: auto;
    margin: 0 !important;
    float: none;
    background: #fff none repeat scroll 0 0;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.mobile-menu nav {
    border-left: 2px solid black;
    text-align: center;
}

.mobile-menu .mobile-cart {
    border-right: 2px solid black;
}

/* Nav */
.mobile-menu nav {
    right: -250px;
}

.mobile-menu nav.active {
    right: 0;
}

/* Mobile Cart*/
.mobile-menu .mobile-cart {
    left: -250px;
}

.mobile-menu .mobile-cart.active {
    left: 0;
}

.mobile-menu .mobile-cart .site-header-cart {
    position: relative;
    left: auto;
    top: auto;
    opacity: 1;
    border: none;
    width: auto;
}

.mobile-menu .mobile-cart .site-header-cart .widget_shopping_cart {
    margin-top: 20px;
}

.mobile-menu .woocommerce.widget_shopping_cart .cart_list li {
    padding-top: 1em;
    padding-bottom: 1em;
}

.mobile-menu .mobile-cart .site-header-cart .woocommerce.widget_shopping_cart .cart_list li a.remove {
    font-size: 22px;
}

.mobile-menu .mobile-cart .site-header-cart .woocommerce ul.cart_list li a,
.mobile-menu .mobile-cart .site-header-cart .woocommerce ul.product_list_widget li a {
    font-size: 16px;
}

.mobile-menu .mobile-cart .site-header-cart .woocommerce ul.cart_list li img,
.mobile-menu .mobile-cart .site-header-cart .woocommerce ul.product_list_widget li img {
    width: 32px;
}

.mobile-menu .mobile-cart .woocommerce.widget_shopping_cart .buttons a:first-child {
    border-left: 0;
}

/* Navbar */
.mobile-menu .main-menu {
    position: relative;
}

.mobile-menu .main-menu .navbar-nav {
    float: none;
    margin: 0;
    padding-top: 50px;
}

.mobile-menu .main-menu .navbar-nav > li > a {
    color: black;
    padding: 8px 25px 12px 25px;
    background: transparent;
    line-height: 1;
    font-family: 'Mandatory29';
    text-decoration: underline;
}

.mobile-menu .main-menu .navbar-nav + a {
    position: absolute;
    top: 5px;
    right: 15px;
    font-size: 2em;
    color: black;
    opacity: 1;
}

.mobile-menu .main-menu .navbar-nav + a > img {
    max-width: 40px;
}

/* Dropdown */
.mobile-menu .dropdown-menu {
    list-style: none;
    padding: 0 15px;
    margin-left: auto;
    margin-right: auto;
    background: inherit;
    background-color: inherit;
    box-shadow: none;
    border: 0;
}

.mobile-menu .dropdown-menu::before,
.mobile-menu .dropdown-menu::after {
    display: none !important;
}

.mobile-menu .main-menu .dropdown.open .dropdown-menu {
    padding-bottom: 10px;
    left: auto;
    right: auto;
    display: block;
    position: static;
    width: 100%;
    border-bottom: 1px solid white;
    text-align: center;
}

.mobile-menu .main-menu .dropdown-menu li a {
    display: block;
}

.mobile-menu .navbar-nav .open .dropdown-menu > li > a {
    padding: 10px 25px;
}

/* Cat Menu */
.mobile-menu .surf-types-menu {
    text-align: center;
    background-color: black;
}

.mobile-menu .surf-types-menu > ul {
    margin-bottom: 0;
    padding: 5px 0;
}

.mobile-menu .surf-types-menu > ul > li {
    display: inline-block;
    width: 25%;
    color: white;
    margin-left: -2px;
    margin-right: -2px;
}

.mobile-menu .surf-types-menu ul > li > a {
    padding: 0 10px;
    font-size: 1.3333em;
    color: white;
    font-family: 'Mandatory29';
}

.mobile-menu .surf-types-menu.open > ul > li:not(.open) > * {
    opacity: 0.5;
}

.mobile-menu .surf-types-menu ul > li > i {
    color: white;
}

.mobile-menu .surf-types-menu ul > li > div {
    display: none;
}

.mobile-menu .surf-types-menu ul > li.open> div {
    position: fixed;
    background-color: inherit;
    right: 0;
    left: 0;
    top: 104px;
    bottom: 0;
}

.mobile-menu .surf-types-menu ul > li.open > div > ul {

}

.mobile-menu .surf-types-menu ul > li.open > div > ul > li {
    padding: 20px 0;
}

.mobile-menu .surf-types-menu ul > li.open > div > ul > li a {
    text-decoration: underline;
}

.mobile-menu .surf-types-menu ul > li.open > div > ul > li:first-child {
    padding-top: 0;
}

.mobile-menu .surf-types-menu ul > li.open > div > ul > li:last-child {
    padding-bottom: 0;
}

.mobile-menu .close span {
    display: block;
    width: 40px;
    height: 2px;
    border-radius: 1px;
    background: #333;
}

.mobile-menu .close span:first-of-type {
    -ms-transform: rotate(42deg) translate(16px, 22px);
    -webkit-transform: rotate(42deg) translate(16px, 22px);
    transform: rotate(42deg) translate(16px, 22px);
}

.mobile-menu .close span:last-of-type {
    -ms-transform: rotate(-43deg) translate(-20px, 16px);
    -webkit-transform:rotate(-43deg) translate(-20px, 16px);
    transform: rotate(-43deg) translate(-20px, 16px);
}

@media screen and (max-width: 1200px) {
    .container {
        position: relative;
        width: 100%;
    }
}

@media screen and (max-width: 991px) {
    
    body {
        overflow: auto !important;
    }
    
    .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
    
    /* Main menue */
    #nav-wrap {
        position: relative;
        top: auto;
        left: auto;
        display: none;
    }
    
    .mobile-menu {
        display: block;
    }
    
    .logo {
        height: 62px;
        margin-right: 0;
        -webkit-transition: all 0.4s ease 0s;
        -moz-transition: all 0.4s ease 0s;
        -ms-transition: all 0.4s ease 0s;
        -o-transition: all 0.4s ease 0s;
        transition: all 0.4s ease 0s;
    }
    
    .logo.active {
        margin-right: 250px;
        -webkit-transition: all 0.4s ease 0s;
        -moz-transition: all 0.4s ease 0s;
        -ms-transition: all 0.4s ease 0s;
        -o-transition: all 0.4s ease 0s;
        transition: all 0.4s ease 0s;
    }
    
    
    #main {
        margin-top: 90px;
    }
    
    #back2top {
        position: fixed;
        bottom: 10px;
        right: 10px;
    }
    
    /* Page */
    .thumb-parent {
        padding-left: 0;
        padding-right: 0;
        padding-top: 1px;
        margin-bottom: 5px;
    }
    
    .page-header {
        margin-top: 25px;
    }
    
    .page-template-resellers .page-header {
        position: static;
    }
    
    /*--------------------------------------------------------------
    # Home Page
    --------------------------------------------------------------*/
    
    body.home {
        margin-top: 104px;
    }
    
    body.home #main #hp-hero-banner {
        display: block;
    }
    
    body.home #main #hp-hero-banner .item {
        position: relative;
        flex-grow: unset;
        margin-top: 1px;
        width: 100%;
        margin-right: 0;
        margin-left: 0;
    }
    
    body.home #main #hp-hero-banner .item .shadowboard {
        display: none;
    }
    
    body.home #main #hp-hero-banner .item .clipboard {
        top: auto;
        bottom: auto;
        left: auto;
        right: auto;
        position: static;
        width: 100%;
        -webkit-clip-path: unset;
        clip-path: unset;
    }
    
    body.home #main #hp-hero-banner .item .shadow {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
    }
    
    body.home #main #hp-hero-banner .item .inner-menu {
        position: absolute;
        top: 50%;
        bottom: auto;
        right: 50%;
        left: auto;
        transform: translateX(50%) translateY(-50%);
    }
    
    #hp-hero-banner .inner-menu .menu-title {
        position: absolute;
        top: 50%;
        right: 50%;
        transform: translateX(50%) translateY(-50%);
        z-index: 1;
        font-size: 2.3em;
    }
    
    body.home #main #hp-hero-banner .item .inner-menu > nav {
        display: none;
    }
    
    
    /*--------------------------------------------------------------
    # Woocommerce single peoduct
    --------------------------------------------------------------*/
    
    .woocommerce.single-product .product_title {
        font-size: 1.8em;
        margin-top: 10px !important;
    }
    .woocommerce.single-product #content {
        margin-top: 0;
    }
    
    .woocommerce.single-product h2 {
        font-size: 1.6em;
    }
    
    .woocommerce #content div.product div.summary {
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 10px;
    }
    
    .woocommerce.single-product .product form.cart .button {
        width: calc(100% - 94px);
        margin: 37px 10px 0 0;
    }
    
    .woocommerce #content div.product div.summary > .price {
        font-size: 1.4em;
        margin: 10px 0;
    }
    
    .woocommerce.single-product .woo-thumbntext span.onsale {
        right: -46px;
        top: 30px;
    }
    
    .woocommerce.single-product .product form.cart .variations {
        float: none;
        display: block;
    }
    
    .woocommerce.single-product .product form.cart .variations .variation {
        float: none;
        position: relative;
        width: 100%;
        display: block;
    }
    
    .woocommerce.single-product .product form.cart .variations .variation select {
        margin: 0;
        width: 100%;
    }
    
    .woocommerce.single-product .woocommerce-variation-price {
        margin-top: 30px;
        margin-bottom: 15px;
        font-size: 1.3em;
    }
    
    .woocommerce.single-product .product form.cart .woocommerce-variation-add-to-cart {
        float: none;
        margin-top: 15px;
    }
    
    .woocommerce.single-product ul.cnr-special-info {
        padding-left: 0;
    }
    
    .woocommerce.single-product ul.cnr-special-info li:nth-child(odd) {
        padding-left: 0;
        padding-right: 10px;
    }
    
    .woocommerce.single-product ul.cnr-special-info li:nth-child(even) {
        padding-left: 10px;
        padding-right: 0;
    }
    
    .woocommerce.single-product .sp-special-media {
        height: auto;
        margin-bottom: 25px;
    }
    
    .woocommerce.single-product .sp-special-media .has-neighbour {
        float: none;
        width: 100%;
        margin-top: 5px;
    }
    
    .woocommerce.single-product .sp-special-media .cnr-image img {
        height: auto;
        position: static;
    }
    
    .woocommerce.single-product .related.products > h2 {
        margin-bottom: 30px;
    }
    
    .woocommerce.single-product .owl-carousel span.price {
        font-size: 1em;
    }
    
    /*.woocommerce.single-product .related-carousel span.onsale {
        top: 62px;
        right: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
        height: 65px;
        width: 65px;
        min-width: auto;
        padding: 0;
        line-height: 58px;
        border-radius: 50%;
        font-size: 1em;
    }*/
    
    .woocommerce.single-product .product_title + span.onsale {
        top: 87px;
        right: -2em;
    }
    
    .woocommerce.single-product .owl-item img {
        max-height: 400px;
        max-width: 100%;
        width: auto !important;
        margin: 0 auto;
    }
    
    .woocommerce.single-product .related-carousel .real-nav button {
        margin-top: 0;
    }
    
    /*--------------------------------------------------------------
    # Woocommerce archive peoduct
    --------------------------------------------------------------*/
    
    .woocommerce.archive #main > div.container:first-child {
        padding-right: 0;
        padding-left: 0;
        padding-top: 1px;
        margin-bottom: 5px;
    }
    
    .woocommerce.archive .woo-cat-header {
        border: 0;
        height: auto;
        text-align: center;
        margin-bottom: 0;
    }
    
    .woocommerce.archive .woo-cat-header ul.cat-first-childs {
        position: relative;
        display: block;
        top: auto;
        right: auto;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        transform: none;
    }
    
    .woocommerce.archive .woo-cat-header ul.cat-first-childs li {
        flex-grow: unset;
    }
    
    .woocommerce.archive .owl-carousel:not(.carousel-cat-term-children) {
        height: 50px;
        padding: 0 25px 6px;
        border-top: 3px solid;
        border-bottom: 3px solid;
    }
    
    .woocommerce.archive .owl-carousel .owl-nav .owl-prev,
    .woocommerce.archive .owl-nav .owl-next {
        font-family: 'fontAwesome';
        position: absolute;
        top: 10px;
    }
    
    .woocommerce.archive .owl-nav .owl-prev {
        left: 0;
    }
    
    .woocommerce.archive .owl-nav .owl-prev:before{
        content: "\f053";
    }
    
    .woocommerce.archive .owl-nav .owl-next {
        right: 0;
    }
    
    .woocommerce.archive .owl-nav .owl-next:after{
        content: "\f054";
    }
    
    /*.woocommerce #product_cat-loop ul.products li {
        width: 100% !important;
        float: none !important;
        min-height: auto !important;
    }*/
    
    .woocommerce.archive ul.products li.tile > a {
        text-decoration: none;
    }
    
    .woocommerce.archive ul.products li.tile > a .price {
        display: block;
        text-align: center;
    }
    
    /*.woocommerce.archive span.onsale {
        top: 43px !important;
        right: -2.1em !important;;
    }*/
    
    #product_cat-loop {
        margin: 0 -15px;
    }
    
    .woocommerce.archive .carousel-cat-term-children {
        margin: 25px 0;
        width: 100%;
        border: 1px solid #666;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        padding: 10px 15px;
        background: white url(../images/select.png) 15px center no-repeat;
        position: sticky;
        top: 105px;
    }
    
    .woocommerce.archive .carousel-cat-term-children a {
        font-size: 0.74444em;
        padding: 3px 10px 8px;
        line-height: 1;
    }
    
    .woocommerce.archive .carousel-cat-term-children a.active {
        border-bottom: 0;
        background-color: black;
        border-radius: 15px;
        color: white;
        white-space: nowrap;
    }
    
    .woocommerce.archive .tile img {
        width: 80%;
        display: block;
        margin: 0 auto;
    }
    
    .woocommerce ul.products li .woocommerce-loop-product__title {
        margin-top: 10px;
        margin-bottom: 0;
        font-size: 0.7777em;
    }
    
    /*--------------------------------------------------------------
    # Cart
    --------------------------------------------------------------*/
    
    .woocommerce table.shop_table tr:first-child td {
        border-top: 1px solid rgba(0,0,0,.1);
    }
    
    .woocommerce table.shop_table_responsive tr:nth-child(2n) td,
    .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
        background-color: transparent;
    }
    
    .woocommerce table.shop_table_responsive tbody > tr {
        border-bottom: 3px solid black;
    }
    
    .woocommerce table.shop_table_responsive tbody > tr:nth-last-child(-n+2)  {
        border-bottom: 0;
    }
    
    .woocommerce table.shop_table tr:last-child td {
        border-top: 0;
    }
    
    /*--------------------------------------------------------------
    # Checkout
    --------------------------------------------------------------*/
    
    .woocommerce-checkout .woocommerce-checkout-review-order {
        width: 100%;
    }
    
    /*--------------------------------------------------------------
    # Blog
    --------------------------------------------------------------*/
    
    #portfolio {
        -webkit-column-count: unset;
        -moz-column-count: unset;
        column-count: unset;
        -webkit-column-gap: unset;
        -moz-column-gap: unset;
        column-gap: unset;
        -webkit-column-width: unset;
        -moz-column-width: unset;
        column-width: unset;
        margin: 1em 0;
    }
    
    #portfolio .tile {
        padding: 10px 0;
    }
    
    .blog-template > .toolbar button {
        padding: 0 16px;
    }
    
    /*--------------------------------------------------------------
    # Main Type Template
    --------------------------------------------------------------*/
    
    .page-template-page-type section + hr {
        border-top: 0;
        margin: 0;
    }
    
    .page-template-page-type section.pad-top {
        padding-top: 0;
    }
    
    .page-template-page-type section.pad-bottom {
        padding-bottom: 0;
    }
    
    .page-template-page-type article.status-publish > .row {
        margin-top: 0;
    }
    
    .page-template-page-type section .row > .col-xs-12  a.btn {
        display: block;
        margin-top: 25px;
        margin-bottom: 25px;
        border-top: 4px solid;
        border-bottom: 4px solid;
        border-color: black;
        padding: 10px 0;
    }
    
    /*--------------------------------------------------------------
    # Template School
    --------------------------------------------------------------*/
    .page-template-page-school .panel.panel-default .panel-heading * {
        margin-top: 0;
    }
    
    .page-template-page-school .call-to-action {
        margin-top: 0;
        margin-bottom: 0;
    }
    
    .page-template-page-school .purchase-lessons {
        margin-top: 0;
    }
    
    /*--------------------------------------------------------------
    # Footer
    --------------------------------------------------------------*/
    
    #menu-footer-menu li {
        float: none;
        display: inline-block;
    }
    
    .footer .col-md-4 {
        padding-bottom: 10px;
        border-bottom: 1px solid #eee;
        margin-right: 15px;
        margin-left: 15px;
        padding-right: 0;
        padding-left: 0;
    }
    
    .footer .col-md-4:last-child {
        border-bottom: 0;
        margin-top: 15px;
        text-align: center;
    }
    
    .footer .newsletter .wpcf7 .wpcf7-form input[type="email"] {
        margin-left: -5px;
        width: auto;
        max-width: calc(100VW - 40px);
    }
    
    .footer .newsletter .wpcf7 .wpcf7-form input[type="submit"] {
        margin-top: 15px;
    }
    
    .footer .footer-main-menu {
        margin: 15px 0;
    }
    
    .footer .newsletter > div {
        margin: 0;
    }
    
    .footer .inner > .row {
        display: none;
    }
    
    .footer .newsletter h3 {
        margin-top: 0;
    }
    
    .footer .newsletter .credit {
        font-size: .5em;
        margin: 0;
    }
    
    /*--------------------------------------------------------------
   # Single post
   --------------------------------------------------------------*/
    
    .single-post .main-thumb {
        margin-top: 15px;
        margin-bottom: 0;
    }
    
    .single-post .page-header {
        margin-top: 15px;
    }
}

@media screen and (max-width: 782px) {


}

@media all and (max-width: 768px) {
    
    h2, h1 {
        font-size: 29px;
    }
    
    .woocommerce.single-product .product_title {
        font-size: 1.35em;
    }
    
    .woocommerce.single-product h2 {
        font-size: 1.2em;
    }
    
    .woocommerce.single-product div.product div.images .slider-nav .item, .woocommerce.single-product div.product div.images .slider-for .item {
        padding: 0;
    }
    
    .woocommerce.single-product div.product div.images .woocommerce-product-gallery__image {
        padding: 20px;
        border: 0;
        border-bottom: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -ms-box-shadow: none;
        box-shadow: none;
        height: 50vh !important;
    }
    
    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
        margin: 0 -15px;
        width: auto;
    }
    
    .woocommerce.single-product div.product div.images .slider-for .item img {
        vertical-align: top;
        max-height: 45vh;
        object-fit: cover;
    }
    
    .woocommerce.single-product .sp-special-media .has-neighbour {
        text-align: center;
    }
    
    .woocommerce.single-product .sp-special-media .cnr-image img {
        max-height: 50vh;
        width: auto;
        max-width: 100%;
        height: auto;
        margin: 0 auto;
    }
    
}

.mobile_home_container  {
    padding: 0 15px;
}

.mobile_home_container .col-xs-12 img {
    height: calc(50vh - 52px);
    width: 100%;
    object-fit: cover;
}

.mobile_home_container a  {
    font-family: 'Mandatory29';
    background: black;
    display: block;
    margin: 0 0 2px;
}

.mobile_home_container a img {
    display: block;
    opacity: 0.8;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}

.mobile_home_container a span {
    font-size: 132px;
    font-weight: 900;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

@media all and (max-width: 413px) {
    
    .mobile_home_container a span {
        font-size: 92px;
    }
    
}

.info-box::after {
    border-bottom-style: solid;
    content: '';
    display: block;
    height: 0;
    position: absolute;
    width: 0;
    border: 21px solid;
    border-color: transparent transparent transparent #fff;
    margin-top: -1px;
    margin-right: 1px;
    z-index: 99;
    top: 50%;
    right: 0;
    transform: translateY(-80%) translateX(95%);
}

.page-template-resellers #mapView {
    border: 2px solid #000;
    margin-top: 30px;
}

.page-template-resellers .page-header {
    top: 50px;
    right: 35px;
}

select.carousel-cat-term-children {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

select.carousel-cat-term-children::-ms-expand {
    display: none;
}

.purchase-lessons .col-lg-3:nth-child(4n+1) {
    clear: right;
}

@media all and (max-width: 993px) {
    
    .purchase-lessons .col-lg-3:nth-child(4n+1) {
        clear: none;
    }
    
    .purchase-lessons .col-lg-3:nth-child(3n+1) {
        clear: right;
    }
    
}

@media all and (max-width: 768px) {
    
    .purchase-lessons .col-lg-3:nth-child(3n+1) {
        clear: none;
    }
    
}